Private v1ApiPrivateV1CompaniesIdInvestors
Investors who have funded this company
Authorization
bearerAuth AuthorizationBearer <token>
Send your API key as a bearer token in the Authorization header:
Authorization: Bearer mpl_live_.... A single key grants access to
all endpoints in this API. Contact your account manager to obtain or
rotate a key.
In: header
Path Parameters
id*string
Format
uuidQuery Parameters
page?integer
1-indexed page number (offset pagination).
Range
1 <= valueDefault
1limit?integer
Range
1 <= value <= 1000Default
100Response Body
application/json
curl -X GET "https://example.com/api/private/v1/companies/497f6eca-6276-4993-bfeb-53cbbbba6f08/investors"{ "data": [ { "id": "31166f62-2e81-4f84-981b-dff7f650574c", "name": "Allianz Capital", "short_name": "Allianz Capital", "country": "DEU", "website": "http://allianzcapitalpartners.com", "rounds_participated": 1, "is_lead_any_round": false, "first_round_date": "2019-03-27", "last_round_date": "2019-03-27" }, { "id": "6a9ff4b3-5dcd-4840-ba47-fc05e9e119f9", "name": "OMERS Infrastructure", "short_name": "OMERS Infrastructure", "country": "CAN", "website": "https://www.omersinfrastructure.com/", "rounds_participated": 1, "is_lead_any_round": true, "first_round_date": "2019-03-27", "last_round_date": "2019-03-27" }, { "id": "aade62b0-f30b-4108-ac5b-5d1e87fd46e8", "name": "AXA Investment Managers", "short_name": "AXA Investment Managers", "country": "FRA", "website": "https://www.axa-im.com", "rounds_participated": 1, "is_lead_any_round": false, "first_round_date": "2019-03-27", "last_round_date": "2019-03-27" } ], "meta": { "page": 1, "limit": 3, "returned": 3, "total": 3, "has_more": false }}